/* ------
SOMMAIRE
---------*/
/*
@AUTHOR : Julie

00 - COULEURS
01 - SPRITE
03 - TITRES
04 - LIENS
05 - BOUTONS
06 - CONTENU WYSIWYG
07 - CLASS GENERIQUES
08 - MENU SCROLL UP
09 - POPUP ACTUALITE
10 - MENU HAMBURGERS
11 - ICONES SOCIALES
12 - HEADER PAGE
13 - BREADCRUMB
14 - PAGINATION
*/


/* ----------
00 - COULEURS
-------------*/
:root{
	--color00: #fff;    /*Blanc*/
	--color01: #000;    /*Noir*/
	--color02: #989898; /*Gris foncé*/
	--color03: #f2f2f2; /*Gris clair*/
	--color04: #163d69; /*Bleu foncé*/
	--color05: #0670b1; /*Bleu*/
	--color06: #4dbeda; /*Bleu clair*/
	--color07: #da005f; /*Magenta*/
	--color08: #e46e0a; /*Orange*/
}
/*
Utilisation :
background: var(--color1);
border-bottom: 3px solid var(--color1);
color: var(--color1);
*/

.color00 {
	color: var(--color00)
}
.bg-color00 {
	background-color: var(--color00)
}
.color01 {
	color: var(--color01)
}
.bg-color01 {
	background-color: var(--color01)
}
.color02 {
	color: var(--color02)
}
.bg-color02 {
	background-color: var(--color02)
}
.color03 {
	color: var(--color03)
}
.bg-color03 {
	background-color: var(--color03)
}
.color04 {
	color: var(--color04)
}
.bg-color04 {
	background-color: var(--color04)
}
.color05 {
	color: var(--color05)
}
.bg-color05 {
	background-color: var(--color05)
}
.color06 {
	color: var(--color06)
}
.bg-color06 {
	background-color: var(--color06)
}
.color07 {
	color: var(--color07)
}
.bg-color07 {
	background-color: var(--color07)
}
.color08 {
	color: var(--color08)
}
.bg-color08 {
	background-color: var(--color08)
}


/* ----------
01 - SPRITE
-------------*/
.ico{
	background-image: url(../img/charte/sprite.svg);
	background-repeat: no-repeat;
	background-size: 400px auto;
}

.cover img {
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover';
    height: 100%;
    width: 100%;
}


/* ------
03 - TITRES
---------*/
h1, h2, h3, h4, h5, h6, .like-h1, .like-h2, .like-h3, .like-h4, .like-h5, .like-h6{
	line-height:normal;
    font-family: "mb", sans-serif;
    margin: 0 0 15px 0;
    color: var(--color04);
}
h1, .like-h1 {
    font-size: 4.4rem;
    text-transform: uppercase;
    color: var(--color07);
    font-family: "mbl", sans-serif;
    margin: 0 0 0 0;
}
h2, .like-h2 {
    font-size: 2.4rem;
    text-transform: uppercase;
    color: var(--color07);
    margin: 0 0 20px 0;
}
h3, .like-h3 {
    font-size: 1.8rem;
    text-transform: uppercase;
    font-family: "ms", sans-serif;
}
h4, .like-h4 {
    font-size: 1.6rem;
}
h5, .like-h5{
    font-size: 1.5rem;
}
h6, .like-h6{
    font-size: 1.4rem;
}



/* ------------
04 - LIENS
--------------*/
a, a:link, a:visited{
	color: #4d4d4d;
	text-decoration: none;
}
a:hover, a:active{
	color: #000;
}


/* ------------
05 - BOUTONS
--------------*/
/*Bouton1*/

a.bouton1, 
.bouton1 a,
a.bouton2, 
.bouton2 a,
a.bouton3, 
.bouton3 a {
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
    font-family: "mb", sans-serif;
    padding: 10px 15px 7px 15px;
    display: inline-block;
}

a.bouton1, 
.bouton1 a {
    background-color: var(--color07);
}

a.bouton2, 
.bouton2 a {
    background-color: var(--color06);
}

a.bouton3, 
.bouton3 a {
    background-color: var(--color08);
}

a.bouton1:hover,
a.bouton1:focus,
a.bouton1:active, 
.bouton1 a:hover,
.bouton1 a:focus,
.bouton1 a:active,
a.bouton2:hover,
a.bouton2:focus,
a.bouton2:active,
.bouton2 a:hover,
.bouton2 a:focus,
.bouton2 a:active,
a.bouton3:hover,
a.bouton3:focus,
a.bouton3:active,
.bouton3 a:hover,
.bouton3 a:active,
.bouton3 a:focus {
	background-color: var(--color05);
}

a.bouton4, 
.bouton4 a {
	display: block;
    color: var(--color08);
    font-family: "msb", sans-serif;
    margin: 15px 0 0 0;
    font-size: 1.5rem;
}

a.bouton4::after, 
.bouton4 a::after {
    content: "";
    background-image: url(../img/charte/sprite.svg);
    background-repeat: no-repeat;
    background-size: 400px auto;
    width: 23px;
    height: 19px;
    display: inline-block;
    margin: 0px 0 -5px 12px;
    background-position: -176px -11px;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

a.bouton4:hover::after,
a.bouton4:focus::after,
a.bouton4:active::after,
.bouton4 a:hover::after,
.bouton4 a:active::after,
.bouton4 a:focus::after {
	-webkit-transform: translateX(10px);
	        transform: translateX(10px);
}

button.bouton1, 
.bouton1 button,
button.bouton2, 
.bouton2 button,
button.bouton3, 
.bouton3 button {
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
    font-family: "mb", sans-serif;
    padding: 10px 15px 7px 15px;
    display: inline-block;
}

button.bouton1, 
.bouton1 button {
	background-color: var(--color07);
	border: 0px;
	cursor: pointer;
}
button.bouton1:hover,
button.bouton1:focus,
button.bouton1:active, 
.bouton1 button:hover,
.bouton1 button:focus,
.bouton1 button:active,{
	background-color: var(--color05);
}

/* ------------
06 - CONTENU WYSIWYG
--------------*/
p {
    margin: 0 0 10px 0;
    color: var(--color04);
}
p.texte-intro {
    font-family: "mb", sans-serif;
}
strong{
	font-family: 'mb', sans-serif;
	font-weight: normal;
}
em{
	font-style:italic;
}
	em strong, strong em{
		font-family: 'rb', sans-serif;
		font-style: italic;
		font-weight: normal;
	}
u{
	text-decoration:underline;
}
strike{
	text-decoration: line-through;
}
address{
	color: #007AAA;
}
pre{
	background:#ccc;
	border:1px solid #007aaa;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	margin:20px auto;
	overflow:auto;
	padding:5%;
	width:80%;
}
code{
	background:#007aaa;
	color:#fff;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	padding:2px;
}
cite{
	color:#000;
	font-family: Arial, sans-serif;
	font-size:1.1em;
	padding:0 3px 0 3px;
}
acronym{
	border-bottom:1px dashed #007aaa;
	cursor:help;
}
q{
	color:#007aaa;
	font-style:italic;
}
	q:after{
		content: " ' Source: "attr(cite)" ";
		font-size:1em;
	}

ul {
}
	ul li {
		list-style-type: none;
		color: var(--color04);
	}
	.article-content ul li {
		padding: 0 0 0 10px;
	}
	.article-content ul li::before {
		content: "";
		display: inline-block;
		width: 6px;
		height: 6px;
		border-right: 2px solid var(--color07);
		border-bottom: 2px solid var(--color07);
		-webkit-transform: rotate(-45deg);
		        transform: rotate(-45deg);
		margin: 0 6px 1px 0;
	}
	.article-content ul li ul li {
		padding: 0 0 0 20px;
	}
	.article-content ul li ul li::before {
		content: "";
		display: inline-block;
		width: 6px;
		height: 6px;
		margin: 0 6px 1px 0;
		border-radius: 50%;
		background-color: var(--color04);
		border: transparent
	}

ol {
	color: #666;
	counter-reset: numList;
	padding: 20px 0;
}
	ol li {
		position: relative;
		padding: 0 0 0 50px;
		list-style-type: none;
		margin: 0 0 30px 0;
		color: var(--color04);
	}
	ol li::before {
		counter-increment: numList;
		content: counter(numList);
		position: absolute;
		top: -7px;
		left: 0;
		color: #fff;
		font-size: 2rem;
		font-family: "mb", sans-serif;
		background-color: var(--color07);
		border-radius: 50%;
		width: 35px;
		height: 35px;
		text-align: center;
		line-height: 1.8;
	}

hr{
	border-bottom:2px ridge #666;
	border:0;
}
.separator{
	clear:both;
	visibility:hidden;
	margin: 5px 0 5px 0;
}
dl{
	margin:10px 5px;
}
	dt{
		color:#000;
		font-size:1.1em;
		font-weight:bold;
	}
	dd{
		font-style:normal;
		margin:0;
		padding:0;
		text-indent:10px;
	}

table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
	margin:auto;
	width:100%;
	margin-bottom:15px;
}
	table caption{
		color: #ccc;
		font-size: 14px;
		font-weight:bold;
		margin:5px 0;
		text-align:left;
	}
th{
	color:#fff;
	border:1px solid #ccc;
	color:#666;
	font-size:14px;
	font-weight:bold;
	padding:2px;
}
td{
	border:1px solid #ccc;
	padding:2px;
}
td img{
	padding:3px;
}

.bloc-texte-image-inte p a,
.bloc-texte-image-inte li a,
.bloc-texte-inte p a,
.bloc-texte-inte li a {
	color: var(--color08);
	font-family: "msb", sans-serif
}


/* 07 - CLASS GENERIQUES */

.w100 {
	width: 100%
}
.w90 {
	width: 90%
}
.w80 {
	width: 80%
}
.w70 {
	width: 70%
}
.w60 {
	width: 60%
}
.w50 {
	width: 50%
}
.w40 {
	width: 40%
}
.w30 {
	width: 30%
}
.w25 {
	width: 25%
}
.w20 {
	width: 20%
}
.w10 {
	width: 10%
}

.w1-2 {
	width: calc(100% / 2.1)
}

.w1-3 {
	width: calc(100% / 3.2)
}

.w1-4 {
	width: calc(100% / 4.3)
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.flex-jcc {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center
}
.flex-jca {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: start
}
.flex-jce {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: end
}

.flex-acc {
	-ms-flex-line-pack: center;
	    align-content: center
}

.flex-aic {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center
}


.flex-aife {
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end
}

.flex-jsb {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between
}

.flex-dc {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.flex-g1 {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.pad100_0 {
	padding: 100px 0;
}
.pad90_0 {
	padding: 90px 0;
}
.pad80_0 {
	padding: 80px 0;
}
.pad70_0 {
	padding: 70px 0;
}
.pad60_0 {
	padding: 60px 0;
}

.pad50_0 {
	padding: 50px 0;
}

.pad40_0 {
	padding: 40px 0;
}

.pad30_0 {
	padding: 30px 0;
}

.pad20_0 {
	padding: 20px 0;
}

.center {
	text-align: center
}




/* ------------------------
08 - MENU SCROLL UP
--------------------------*/
.scrollUp,
#header.scrollUp{
	position: fixed;
	top: 0;
	width: 100%;
	z-index : 10000;
	-webkit-transition: top 0.2s ease-in-out;
	transition: top 0.2s ease-in-out;
}
.socialwall-active .scrollUp {
    top: 0 !important;
}
.modaal-noscroll .scrollUp {
	z-index: 1;
}
.scrollUp.nav-up{
	-webkit-transition: top 0.2s ease-in-out;
	transition: top 0.2s ease-in-out;
}



/* ------------------------
09 - POPUP ACTUALITE
--------------------------*/
.popup-wrap{
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	left: 0;
	padding: 15% 30%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
}
	.box-simple-popup{
		background: #fff;
		position: relative;
	}
		.box-simple-popup .box-titre{
			background: #46a1bf;
			color: #fff;
			padding: 15px 30px;
		}

		.box-simple-popup .popup-btn-close{
			background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAMAAAC5zwKfAAAAkFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADDIYgjAAAAL3RSTlMAFS3T6/HlN8nbDhskQvb6Cga+smmlA1tOAZeSi3jtuM/Eg10pHhBiVD443alvI7Ki/2AAAAHWSURBVFjDpdfZbuJAEEbhH0JM2GKzZAJjsy9ZZun3f7vpJGJKiJJKOZzLrvZ3YbXUtnLj0bLZ7Qe6ofasaWZtfTUq0kdlMxZsMEmfbY/KzdO5dSXUsDgLxTHrj+l/k4p657ZSkywkHrJnjdRLt4ntzgVQq0xYNM9aZxCL5llT3SUsmmc12iUsmme969RxROxNJb2VV8vbPvR6J+Xmj1eDhz7zBvps5InQC0TgQbG7cj0sdu8DLxJj764lATHwgBh4QAy8WDwhz0RnM/CsN2878IIHwjEW3/0hEINXjET/EOQBFINjCkTu+WLP924QoWci87hoHr3EuWci8KBoHhdjj4uTSrj2yvV48zIFFzDwQpF7JnLPrxhSD4jAM5F7t4vPrsfF50AzEXvrwhO5Nx0PXZF7ki9yLxCB54sH7vlip8293N+eIwLPGnxP3PseFmeBF4qx9zt7TPS9px8SEAMPibEXi8CLRO75Ypd7vnjfBZ7VunPEwIPi3veQuBpKx9L1oLhZqL5a/Jk9LM7168pbSFys5XpcXKv0PC5OtfE8Lu609DwutlUV0DNxY8LTxZd+vRCq/3D5BzOcpI+KF9Gquky5sq701eFl+Wc01g21XpfL15Zy/wAQgcwfcwB9iQAAAABJRU5ErkJggg==') no-repeat 0 0 / 40px 40px;
			cursor: pointer;
			height: 40px;
			position: absolute;
			right: -20px;
			top: -20px;
			width: 40px;
		}
		.box-simple-popup .popup-btn-close span{
			display: none;
		}




/* ----------
10 - MENU HAMBURGERS
-------------*/
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger{
	background-color: transparent;
	color: inherit;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font: inherit;
	margin: 0;
	overflow: visible;
	padding: 5px 15px 0;
	text-transform: none;
	
	-webkit-transition-property: opacity, -webkit-filter;
	
	transition-property: opacity, -webkit-filter;
	
	transition-property: opacity, filter;
	
	transition-property: opacity, filter, -webkit-filter;
	-webkit-transition-duration: 0.15s;
	        transition-duration: 0.15s;
	-webkit-transition-timing-function: linear;
	        transition-timing-function: linear;
}
	.hamburger:hover, .hamburger:focus{
		opacity: 0.7;
	}

.hamburger-box{
	display: inline-block;
	height: 24px;
	position: relative;
	width: 40px;
}

.hamburger-inner{
	display: block;
	margin-top: -2px;
	top: 50%;
}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
		background-color: #00b4cd;
		border-radius: 4px;
		height: 4px;
		position: absolute;
		width: 40px;
		-webkit-transition-property: -webkit-transform;
		transition-property: -webkit-transform;
		transition-property: transform;
		transition-property: transform, -webkit-transform;
		-webkit-transition-duration: 0.15s;
		        transition-duration: 0.15s;
		-webkit-transition-timing-function: ease;
		        transition-timing-function: ease;
	}
	.hamburger-inner::before, .hamburger-inner::after{
		content: "";
		display: block;
	}
	.hamburger-inner::before{
		top: -10px;
	}
	.hamburger-inner::after{
		bottom: -10px;
	}

/*
 * Spin
 */
.hamburger--spin .hamburger-inner{
	-webkit-transition-duration: 0.3s;
	        transition-duration: 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
	.hamburger--spin .hamburger-inner::before{
		-webkit-transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in;
		transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in;
	}
	.hamburger--spin .hamburger-inner::after{
		-webkit-transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}

.hamburger--spin.is-active .hamburger-inner{
	-webkit-transform: rotate(225deg);
	        transform: rotate(225deg);
	-webkit-transition-delay: 0.14s;
	        transition-delay: 0.14s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
	.hamburger--spin.is-active .hamburger-inner::before{
		top: 0;
		opacity: 0;
		-webkit-transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out;
		transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out;
	}
	.hamburger--spin.is-active .hamburger-inner::after{
		bottom: 0;
		-webkit-transform: rotate(-90deg);
		        transform: rotate(-90deg);
		-webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
	}


iframe {
	width: 100%
}

/* ----------
11 - ICONES SOCIALES
-------------*/
.jssocials-share{

}
.jssocials-share-link {
    background: transparent !important;
    padding: 0 10px 0 0 !important;
}
.jssocials-share-link i {
}
.jssocials-share-email{

}
.jssocials-share-twitter{

}
.jssocials-share-facebook{

}
.jssocials-share-googleplus{

}
.jssocials-share {
	margin: 0 !important;
}
	.jssocials-share a{
		
	}
	.jssocials-share .jssocials-share-logo {
		height: 33px;
		width: 33px;
		background-image: url(../img/charte/sprite.svg);
		background-repeat: no-repeat;
		background-size: 400px auto;
	}
		.jssocials-share .jssocials-share-label{
			display: none;
		}
		.jssocials-share .jssocials-share-logo::before {
			content: "" !important;
		}

		.jssocials-share-email .jssocials-share-logo{ background-position: -74px -85px }
		.jssocials-share-email:hover .jssocials-share-logo, .jssocials-share-email:focus .jssocials-share-logo{ /*background-position: 0 -34px*/ opacity: 0.7; }

		.jssocials-share-twitter .jssocials-share-logo {
			background-position: -74px -85px;
		}
		.jssocials-share-twitter:hover .jssocials-share-logo, .jssocials-share-twitter:focus .jssocials-share-logo{ /*background-position: -32px -34px*/ opacity: 0.7; }

		.jssocials-share-facebook .jssocials-share-logo {
			background-position: -73px -50px;
		}
		.jssocials-share-facebook:hover .jssocials-share-logo, .jssocials-share-facebook:focus .jssocials-share-logo{ /*background-position: -64px -34px*/ opacity: 0.7; }

		.jssocials-share-googleplus .jssocials-share-logo{ background-position: -74px -85px }
		.jssocials-share-googleplus:hover .jssocials-share-logo, .jssocials-share-googleplus:focus .jssocials-share-logo{ /*background-position: -97px -34px*/ opacity: 0.7; }



/* 12 - HEADER PAGE */

.blocHeader.cover {
    position: relative;
    overflow: hidden;
    height: 263px;
}
.blocHeader.cover::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+0,ffffff+100&0+35,1+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(229,229,229,0)),color-stop(35%, rgba(238,238,238,0)),to(rgba(255,255,255,1)));
	background: linear-gradient(to bottom, rgba(229,229,229,0) 0%,rgba(238,238,238,0) 35%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.blocHeader.cover::before {
    content: "";
    width: 212px;
    height: 137px;
    background-image: url(../img/charte/header-entete-deco.png);
    position: absolute;
    top: -17px;
    right: -14px;
}
	.blocHeader.cover .text {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding: 20px 40px 0px 40px;
		z-index: 1;
	}
		.blocHeader.cover .text .title {
			-webkit-box-flex: 1;
			    -ms-flex-positive: 1;
			        flex-grow: 1;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			    -ms-flex-direction: column;
			        flex-direction: column;
			-webkit-box-pack: end;
			    -ms-flex-pack: end;
			        justify-content: flex-end;
		}
		.blocHeader.cover .text p.subtile {
			color: var(--color04);
			font-size: 2rem;
			font-family: "mm", sans-serif;
		}

/* 13 - BREADCRUMB */

.blocHeaderBreadcrumb span, .blocHeaderBreadcrumb a {
    color: var(--color04);
    font-size: 1.2rem;
    font-family: "mm", sans-serif;
}
.blocHeaderBreadcrumb a::after {
    content: "/";
    display: inline-block;
    margin: 0 3px 0 5px;
}

/* 14 - PAGINATION */
.tool-pagination ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
	.tool-pagination ul li::before {
		display: none
	}
		.tool-pagination ul li a {
			background-color: var(--color07);
			color: #fff;
			padding: 8px 11px 7px 10px;
			font-family: "msb", sans-serif;
			-webkit-transition: opacity .2s;
			transition: opacity .2s;
		}
		.tool-pagination ul li a:hover {
			opacity: 0.8;
		}
		.tool-pagination ul li span {
			color: var(--color07);
			background-color: #fff;
			outline: 2px solid var(--color07);
			padding: 8px 11px 7px 10px;
			outline-offset: -2px;
			font-family: "msb", sans-serif;
		}

/* FORM */

form label {
    color: var(--color04);
    font-weight: normal;
    font-family: "mb", sans-serif;
    font-size: 1.6rem;
}
.acf-field .acf-label label a {
    color: var(--color05);
}
form input, form textarea {
    border: transparent;
	background-color: var(--color03);
	outline: transparent;
	color: var(--color05)
}
form select {
    padding: 15px 0 15px 10px !important;
    border: transparent;
    background-color: var(--color03);
    font-family: "msb", sans-serif;
    color: var(--color02);
    cursor: pointer;
}
form select:focus {
	outline: transparent
}
form ul li::before{
	display: none !important;
}
form ul li {
	padding: 0 !important;
}
.acf-fields>.acf-field {
	padding: 20px 0 !important;
	border: transparent !important;
}
.acf-fields>.acf-field[data-name="kit_status"],
.acf-fields>.acf-field[data-name="kit_other_address"],
.acf-fields>.acf-field[data-name="event_rgpd"] {
}
	.acf-fields>.acf-field[data-name="kit_status"] .acf-label, .acf-fields>.acf-field[data-name="kit_other_address"] .acf-label, .acf-fields>.acf-field[data-name="event_rgpd"] .acf-label {
		float: right;
		width: 97%;
	}
	.acf-fields>.acf-field[data-name="kit_status"] .acf-input, .acf-fields>.acf-field[data-name="kit_other_address"] .acf-input, .acf-fields>.acf-field[data-name="event_rgpd"] .acf-input {
		float: left;
		width: 3%;
		margin: -4px 0 0 0;
	}
.acf-fields>.acf-tab-wrap {
    background: transparent !important;
}
.acf-fields>.acf-tab-wrap .acf-tab-group {
    background-color: transparent !important;
    border: transparent !important;
    padding: 0;
}
.acf-fields>.acf-tab-wrap .acf-tab-group li {
	padding: 0
}
.acf-fields>.acf-tab-wrap .acf-tab-group li a {
    background: transparent !important;
    border: transparent !important;
    padding: 0;
    color: var(--color07);
    font-size: 2.4rem;
    font-family: "mb", sans-serif;
}
.acf-fields>.acf-tab-wrap .acf-tab-group li::before {
    display: none;
}
.acf-taxonomy-field .categorychecklist-holder {
    border: 1px solid var(--color02) !important;
    padding: 0px 0 0 0;
    max-height: initial !important;
    overflow: auto !important;
}
ul.acf-radio-list li input[type="checkbox"], ul.acf-radio-list li input[type="radio"], ul.acf-checkbox-list li input[type="checkbox"], ul.acf-checkbox-list li input[type="radio"] {
    margin: -6px 5px 0 0 !important;
}
form input[type="file"] {
    color: var(--color02);
    background-color: transparent;
    font-family: "mb", sans-serif;
}
form .select2 span.select2-selection {
    border: transparent !important;
    background-color: var(--color03) !important;
    font-family: "msb";
}
form input[type="submit"] {
    background-color: var(--color07);
    color: #fff;
    font-family: "mb", sans-serif;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 1.5rem;
}
.acf-fields>.acf-field.acf-error[data-name="kit_status"], .acf-fields>.acf-field.acf-error[data-name="kit_other_address"], .acf-fields>.acf-field.acf-error[data-name="event_rgpd"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
	.acf-fields>.acf-field.acf-error[data-name="kit_status"] .acf-label, .acf-fields>.acf-field.acf-error[data-name="kit_other_address"] .acf-label, .acf-fields>.acf-field.acf-error[data-name="event_rgpd"] .acf-label {
		float: none;
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	.acf-fields>.acf-field.acf-error[data-name="kit_status"] .acf-input, .acf-fields>.acf-field.acf-error[data-name="kit_other_address"] .acf-input, .acf-fields>.acf-field.acf-error[data-name="event_rgpd"] .acf-input {
		float: none;
		width: 100%;
		margin: 0 0 0 0;
		height: initial;
	}

/* SOCIAL WALL */

#ff-stream-1 .ff-filter-holder .ff-filter, #ff-stream-1 .ff-filter-holder:before, #ff-stream-1 .selectric, #ff-stream-1 .ff-filter-holder .selectric-ff-filters-select .selectric-items, #ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
    background-color: var(--color08) !important;
    opacity: 0.5 !important;
}
#ff-stream-1 .ff-filter:hover, #ff-stream-1 .ff-filter.ff-filter--active, #ff-stream-1 .ff-moderation-button, #ff-stream-1 .ff-loadmore-wrapper .ff-btn, #ff-stream-1 .ff-square:nth-child(1) {
    background-color: var(--color08) !important;
    opacity: 1 !important;
}
.part-right-content.active h2 {
    text-align: center;
    margin: 0px 0 0 0;
    background-color: rgb(240, 240, 240);
    padding: 20px 0 0px 0;
}
.part-right-content {
    position: absolute !important;
    top: 0 !important;
    right: -300%;
    width: 100% !important;
    height: 100% !important;
    /* visibility: hidden !important; */
    /* width: 0 !important; */
    overflow: hidden;
    -webkit-transition: right .5s;
    transition: right .5s;
}
.part-right-content.active {
    right: 0;
	width: 100% !important;
	display: block;
	/* visibility: visible; */
}
/*RESPONSIVE
01 - DESKTOP */
@media screen and (max-width: 1400px), (max-device-width: 1400px){
}
@media screen and (max-width: 1200px), (max-device-width: 1200px){
}
/*02 TABLETTE*/
@media screen and (max-width: 1024px), (max-device-width: 1024px){
	.w1-2 {
		width: 100%;
	}
	h1, .like-h1 {
		font-size: 1.8rem;
	}
	.blocHeader.cover .text {
		padding: 20px 20px;
	}
	.blocHeader.cover .text p.subtile {
		font-size: 1.5rem;
	}
	.sm-w100{
		width: 100%;
	}
}
/*03 MINI-TABLETTE*/
@media screen and (max-width: 767px), (max-device-width: 767px){
	.blocHeader.cover::before {
		display: none
	}
}
/*03 MOBILE*/
@media screen and (max-width: 599px), (max-device-width: 599px){
}


/**
* log
*/
.log-succes
{
	padding:20px;

	background: #007AAA;
	color:#FFF;

	font-size: 1.3em;
}
.log-succes .bouton1 {
    margin: 20px 0 0 0;
}

.log-succes a{
	color:#FFF;
	font-weight: bold;
}

/**
* acf up file
*/

.media-frame-content .post-upload-ui
{
	display:none;
}

.media-modal-icon .screen-reader-text
{
	display:none;
}

.acf-field-image .acf-button
{
	padding:10px;
	margin: 10px;
	background: var(--color07);
	color:#fff;
}

/**
* log-error
*/
.log-error
{
	padding:10px;
	color: #FFF;
	background: red;
}

/**
* ff-errors
*/

.ff-errors
{
	display:none !important;
}

/**
* popup-no-result
*/
.popup-no-result
{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;

	background-color: rgba(117, 190, 218, 0.5);

	z-index:1000;
}

.popup-no-result .message-content
{
	margin: 20% auto 0% auto;
	text-align: center;
	color: var(--color05);
	font-size: 24px;
	font-weight: bold;
}
.event-map-contener,
.event-listing-contener
{
	position: relative;
}